<div class="row onis-h1-row py-1" style="background-color: white">
  <div class="col-{{cond (eq .pricing true) 4 6}}">
    <div class="d-flex">
      {{if .icon}}
      <div>
        <i class="onis-h1-icon {{.icon}} mr-2" aria-hidden="true">
          <span class="d-none onis-h1-icon-badge position-absolute top-0 left-100 translate-middle badge bg-success">
            <i style="color:white" class="fas fa-check"></i>
          </span>
        </i>
      </div>
      {{end}}
      <div class="align-self-center">
        <div class="d-flex flex-column">
          <h1{{with .titleField}} way-data="{{.}}" {{end}}>{{.title}}<i class="d-none fs-6 fas fa-lock ml-1"></i>
            <svg id="errorSvg" width="1.0625em" height="1em" viewBox="0 0 17 16"
              style="display:none" class="bi bi-exclamation-triangle text-danger align-top" fill="currentColor"
              xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M7.938 2.016a.146.146 0 0 0-.054.057L1.027 13.74a.176.176 0 0 0-.002.183c.016.03.037.05.054.06.015.01.034.017.066.017h13.713a.12.12 0 0 0 .066-.017.163.163 0 0 0 .055-.06.176.176 0 0 0-.003-.183L8.12 2.073a.146.146 0 0 0-.054-.057A.13.13 0 0 0 8.002 2a.13.13 0 0 0-.064.016zm1.044-.45a1.13 1.13 0 0 0-1.96 0L.165 13.233c-.457.778.091 1.767.98 1.767h13.713c.889 0 1.438-.99.98-1.767L8.982 1.566z" />
              <path
                d="M7.002 12a1 1 0 1 1 2 0 1 1 0 0 1-2 0zM7.1 5.995a.905.905 0 1 1 1.8 0l-.35 3.507a.552.552 0 0 1-1.1 0L7.1 5.995z" />
            </svg>
            </h1>
            <div>
              <small id="smallTitle" way-data="smallTitle">&nbsp;</small>
            </div>
        </div>
      </div>
    </div>
  </div>
  {{with .pricing}}<div class="col-4 text-center fw-bold text-white bg-success">
    <div class="row" style="font-size: 24px" way-scope-break="true">
      <div class="col-4" way-data="price.currentMrc" style="color:#bbb"></div>
      <div class="col-4" way-data="price.mrc"></div>
      <div class="col-4" way-data="price.nrc"></div>
    </div>
    <div class="row" style="font-size: 14px">
      <div class="col-4" style="color:#bbb">Current MRC</div>
      <div class="col-4">New MRC</div>
      <div class="col-4">New NRC</div>
    </div>
  </div>{{end}}
  <div class="col-{{cond (eq .pricing true) 4 6}}">
    <div class="d-flex">
      <div class="ml-auto mx-n1">
        {{range $i, $v := .actions}}
        {{partial "button" (merge $v (dict "controller" $.controller "name" (print $.name "_" .name "_" $i)))}}
        {{end}}
      </div>
    </div>
  </div>
</div>
{{range $i, $v := .views}}
{{if or $v.title $v.actions}}
{{partial "heading2" (dict "name" (print $.name "_Panel_" $i) "controller" $.controller "title" .title "icon" .icon "search" .search "searchButton" .searchButton "actions" .actions "views" (slice $v))}}
{{else}}
{{partial .name (merge (dict "controller" $.controller) $v (dict "name" (print $.name "_Panel" $i)))}}
{{end}}
{{end}}
